.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-477cc8d2-537a-6b65-cec2-dfc203e61f4e {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-97c84152-28ab-a1af-b219-d6adfed680e1 {
display: none !important;
}
.lfr-layout-structure-item-12f3f02e-1d3d-97d5-c3c3-37fe33ee8830 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-df820a1f-9520-9d3a-c81d-b50f35367f79 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-47782e8c-dd6b-8814-3653-200cb44cb5ee {
display: none !important;
}
.lfr-layout-structure-item-8e38dd57-953c-d2cb-b4a8-9348706485cc {
display: none !important;
}
.lfr-layout-structure-item-284cf0f2-657b-7059-6cea-187509b00444 {
padding-bottom: 32px !important;
padding-top: 20px !important;
}
.lfr-layout-structure-item-0f2cd729-c1b4-f039-4233-29f08c1ae3dc {
display: none !important;
}
.lfr-layout-structure-item-e1756d10-951c-cc7d-3874-9b288b250b80 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-e4fdbf52-ed12-ce95-0b99-2eaf7ad4a756 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-8aad645f-4590-243f-1c61-7ba3f4827b5f {
display: none !important;
}
.lfr-layout-structure-item-f15bc442-6f2c-33ad-ce4c-919a137459ab {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-8adc6ed1-06ed-700a-317a-d04cadd9edeb {
background-color: #e9f6f4 !important;
padding-bottom: 40px !important;
padding-top: 40px !important;
}
.lfr-layout-structure-item-403ae1a8-0bbb-49eb-0a9b-179cfa3e2a7c {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-c6413d06-5682-f188-b2c8-1d99f9bd9047 {
padding-bottom: 32px !important;
}
.lfr-layout-structure-item-3cde8f50-fe30-97bd-be30-94f177ea89d9 {
display: none !important;
}
.lfr-layout-structure-item-9ebb57fc-19bb-a317-8219-c00284db11a4 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-bbd321f5-cd7d-453f-e7ba-467c6089fab8 {
display: none !important;
}
.lfr-layout-structure-item-6b0bb6ed-d28f-6b57-fd9f-411bda9b46c2 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-45ebc249-4d57-504a-cc8c-0e93f9e07b0e {
display: none !important;
}
.lfr-layout-structure-item-3b7f6fbb-26db-f636-2f00-e5ce177b7d95 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-b2130b37-b17c-2803-9514-11781c647436 {
display: none !important;
}
.lfr-layout-structure-item-13bf936f-9180-ba57-77ff-57d865bb174c {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-093d9d2b-e87d-e839-6128-2865944bbc82 {
display: none !important;
}
.lfr-layout-structure-item-59813ac2-542d-4d40-bd57-b91fd1854df7 {
display: none !important;
}
.lfr-layout-structure-item-6ec25974-b0e3-dafb-6608-ec2c99c435c9 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-053b3102-dfa1-7cf9-ac0c-b5af93c8b7f7 {
display: none !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-d74d2533-0865-e0d8-2402-83a7e2bc20e4 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c93fb134-aab1-7afd-20c8-3f7adb06bdec {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5bda4c67-60a5-639a-1fea-d6a4e9a30ab7 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-5f23688e-8647-9d2f-20b2-949b12cd2a11 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-2e3eb2ac-1edb-d80f-4bc7-81ef129af4c4 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e3671289-2388-0d66-91a9-41b66cc07918 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-97c84152-28ab-a1af-b219-d6adfed680e1 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c89f769c-1f51-189e-4ef3-8f01fea4e78c {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-1c5e3954-d3b8-0d98-8d84-7a9e7b471b5f {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-3c8cc2f7-d25e-dc56-a21d-fc861778cb57 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-284cf0f2-657b-7059-6cea-187509b00444 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-0f2cd729-c1b4-f039-4233-29f08c1ae3dc {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-98862069-b623-a81b-3250-61751b7ed995 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-0a1bcb8c-4214-d6ff-92e2-0571ce150bf9 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-dec11678-f9b4-11fa-3b0a-4ca8f9b648b2 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-a0e9c7ae-aad8-ec30-066d-6bad3ca716af {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-80b4aded-748d-bf5a-f27f-4930aaaff491 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-d4fd9232-ec07-970f-4eb9-b74c80f01692 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-bd365535-5c81-cb9c-1bd3-b045131d22b1 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-54ce3c54-1972-2fef-a473-6ade3a1f667a {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-c6413d06-5682-f188-b2c8-1d99f9bd9047 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-1368979a-5bab-7788-9300-40f5c383c2d4 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-80447c53-0b17-d756-f220-9f7ace556d2d {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-e79d5f29-a85e-3862-0e6b-6d7ccb333c66 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-7825f3d7-8606-2379-b3b8-a53e249230a0 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ceba7530-970e-0648-082e-4775afe06022 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-a330ccc5-3528-31ff-01e3-8491ba6ff4f0 {
padding-left: 24px !important;
padding-right: 24px !important;
}
.lfr-layout-structure-item-edb76195-a7a6-0a33-c69c-ea8961c66bd4 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-3cde8f50-fe30-97bd-be30-94f177ea89d9 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b2130b37-b17c-2803-9514-11781c647436 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c8f8881e-1710-bff7-86a9-246a24fa5efb {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-d4dab93a-15b3-608f-9a63-880ed2852caa {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-6cbc1f66-35d6-0269-e174-42cf3345dad7 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-f01709d5-7686-3dfe-c43c-bc15ce190fda {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-59813ac2-542d-4d40-bd57-b91fd1854df7 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-3319f263-3ea9-c503-2e99-6b8e2ff8817d {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-88347253-71f5-4896-321e-5d2cc58c3889 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4beda7bc-9c71-d269-b20f-5fefde6de745 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-053b3102-dfa1-7cf9-ac0c-b5af93c8b7f7 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8a18f3f7-303a-dd10-c3c6-979da7b4e9e7 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-0989d076-319e-3ba5-9933-765675982dc4 {
margin-bottom: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-d74d2533-0865-e0d8-2402-83a7e2bc20e4 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c93fb134-aab1-7afd-20c8-3f7adb06bdec {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5bda4c67-60a5-639a-1fea-d6a4e9a30ab7 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-2362e362-c6db-91d3-96b6-008b7266bd97 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-8aca0685-f5ab-f146-04fc-cd640b769346 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-70984aaf-b3fa-bf2d-9767-12cadb8d5979 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-5f23688e-8647-9d2f-20b2-949b12cd2a11 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-2e3eb2ac-1edb-d80f-4bc7-81ef129af4c4 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e3671289-2388-0d66-91a9-41b66cc07918 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-97c84152-28ab-a1af-b219-d6adfed680e1 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c89f769c-1f51-189e-4ef3-8f01fea4e78c {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-be956156-adea-1842-f506-48a78eb3731b {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c90c1497-8153-5e33-78ba-9360fb12484d {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-1c5e3954-d3b8-0d98-8d84-7a9e7b471b5f {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-47782e8c-dd6b-8814-3653-200cb44cb5ee {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-3c8cc2f7-d25e-dc56-a21d-fc861778cb57 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-8e38dd57-953c-d2cb-b4a8-9348706485cc {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-0f2cd729-c1b4-f039-4233-29f08c1ae3dc {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-3211bd9b-efb4-7663-af87-5cf5d1d3042f {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-98862069-b623-a81b-3250-61751b7ed995 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-0a1bcb8c-4214-d6ff-92e2-0571ce150bf9 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-dec11678-f9b4-11fa-3b0a-4ca8f9b648b2 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-a0e9c7ae-aad8-ec30-066d-6bad3ca716af {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-80b4aded-748d-bf5a-f27f-4930aaaff491 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-d4fd9232-ec07-970f-4eb9-b74c80f01692 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-bd365535-5c81-cb9c-1bd3-b045131d22b1 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-8aad645f-4590-243f-1c61-7ba3f4827b5f {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-f082b8df-24cd-5f31-f759-db7da4edb0b1 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-54ce3c54-1972-2fef-a473-6ade3a1f667a {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-1368979a-5bab-7788-9300-40f5c383c2d4 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-80447c53-0b17-d756-f220-9f7ace556d2d {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-e79d5f29-a85e-3862-0e6b-6d7ccb333c66 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-7825f3d7-8606-2379-b3b8-a53e249230a0 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-ceba7530-970e-0648-082e-4775afe06022 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-edb76195-a7a6-0a33-c69c-ea8961c66bd4 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-bbd817b2-0d0a-e98f-d827-4d0e3f4e52fe {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4757f760-9364-a371-e9bf-da5ae8bc7492 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-3cde8f50-fe30-97bd-be30-94f177ea89d9 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-77c93424-a371-42ea-c0aa-2dbba24732d3 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-400d6f5d-d237-4161-023c-2939f39aa1c4 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-145c9064-789b-1077-fdca-33d922b99601 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-bbd321f5-cd7d-453f-e7ba-467c6089fab8 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-45ebc249-4d57-504a-cc8c-0e93f9e07b0e {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b2130b37-b17c-2803-9514-11781c647436 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c8f8881e-1710-bff7-86a9-246a24fa5efb {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-5637e403-6254-43f3-030c-4b4902a0da97 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-4ef73915-affb-e12b-e50e-684298dfeb54 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-d4dab93a-15b3-608f-9a63-880ed2852caa {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-6cbc1f66-35d6-0269-e174-42cf3345dad7 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-093d9d2b-e87d-e839-6128-2865944bbc82 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f01709d5-7686-3dfe-c43c-bc15ce190fda {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-59813ac2-542d-4d40-bd57-b91fd1854df7 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-3319f263-3ea9-c503-2e99-6b8e2ff8817d {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-88347253-71f5-4896-321e-5d2cc58c3889 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4beda7bc-9c71-d269-b20f-5fefde6de745 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-053b3102-dfa1-7cf9-ac0c-b5af93c8b7f7 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b74858ca-fd5c-af9a-af40-c42eb183f2d0 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-26c9519d-bc11-88da-cf17-ad76349c4c30 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b1b18490-4865-920a-8922-1837d100a4c2 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8a18f3f7-303a-dd10-c3c6-979da7b4e9e7 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-0989d076-319e-3ba5-9933-765675982dc4 {
margin-bottom: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-284cf0f2-657b-7059-6cea-187509b00444 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8adc6ed1-06ed-700a-317a-d04cadd9edeb {
background-color: #e9f6f4 !important;
}
.lfr-layout-structure-item-c6413d06-5682-f188-b2c8-1d99f9bd9047 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a330ccc5-3528-31ff-01e3-8491ba6ff4f0 {
margin-left: 24px !important;
margin-right: 24px !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
}